C******************** START FILE UERJMP.FOR ; GROUP URDUTS ******************
C----------------------------------------------------------
C&  UERJMP  UREAD PAUSE AND JUMP AFTER ERROR
C
C  AFTER PROGRAM DETECTS ERROR AND OUTPUTS ERROR MESSAGE,
C  UERJMP WILL CALL UPAUST, FLUSH INPUT LINE BUFFER AND
C  CARRY OUT A BRANCH RETURN
C
C  IARG -- SEE URSTOP ROUTINE
C
      SUBROUTINE UERJMP(IARG,*)
C
      CALL URSTOP(IARG)
      RETURN 1
      END
C******************** END FILE UERJMP.FOR ; GROUP URDUTS ******************
